---
group:
  name: 'chenchen9331'
  description: ''
  projects:
  - name: 'ccmusic-server'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ccmusic-client'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ccmusic-manager'
    description: ''
    mirrorRelease: false
    topic: ''
  